[HEADER]
VERSION=3
CAMERA_COUNT=13
SET_NAME=TV

[CAMERA_0]
NAME=Start/Finish
POSITION=-712.493 ,-5.5121 ,143.238
FORWARD=-0.945936 ,-0.0809113 ,-0.314114
UP=-0.0767886 ,0.99672 ,-0.0254992
MIN_FOV=21
MAX_FOV=21
IN_POINT=0
OUT_POINT=0.0521739
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=Cam2
POSITION=-420.724 ,-5.47854 ,139.74
FORWARD=-0.995462 ,0.0154995 ,-0.0939626
UP=0.0154311 ,0.99988 ,0.00145625
MIN_FOV=18
MAX_FOV=25
IN_POINT=0.0521739
OUT_POINT=0.126316
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=Cam3
POSITION=-158.272 ,-4.89708 ,99.6175
FORWARD=-0.970891 ,0.00350018 ,0.239537
UP=0.00339831 ,0.999995 ,-0.000838625
MIN_FOV=18
MAX_FOV=25
IN_POINT=0.126316
OUT_POINT=0.210526
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=Cam4
POSITION=10.732 ,0.814595 ,-188.598
FORWARD=-0.460549 ,-0.0204983 ,0.887416
UP=-0.0094425 ,0.999791 ,0.0181942
MIN_FOV=18
MAX_FOV=25
IN_POINT=0.210526
OUT_POINT=0.284668
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=Cam5
POSITION=-5.76835 ,-4.88112 ,-31.0302
FORWARD=0.677825 ,0.0574692 ,-0.733002
UP=-0.0390183 ,0.998349 ,0.0421947
MIN_FOV=18
MAX_FOV=25
IN_POINT=0.284668
OUT_POINT=0.372082
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=Cam6
POSITION=-218.176 ,-9.71097 ,223.851
FORWARD=0.873741 ,0.0184997 ,-0.486086
UP=-0.0161666 ,0.999832 ,0.00899407
MIN_FOV=18
MAX_FOV=25
IN_POINT=0.372082
OUT_POINT=0.465904
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=Cam7
POSITION=-382.993 ,-4.83489 ,-51.9259
FORWARD=0.555354 ,-0.0714387 ,0.82857
UP=0.039775 ,0.997449 ,0.0593433
MIN_FOV=18
MAX_FOV=25
IN_POINT=0.465904
OUT_POINT=0.55103
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=Cam8
POSITION=-433.82 ,3.63554 ,-169.804
FORWARD=0.973236 ,-0.0834023 ,-0.214253
UP=0.0814536 ,0.996519 ,-0.0179315
MIN_FOV=18
MAX_FOV=25
IN_POINT=0.55103
OUT_POINT=0.616476
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=Cam9
POSITION=-547.446 ,4.36817 ,78.2138
FORWARD=0.705213 ,-0.0204972 ,-0.708743
UP=0.0144582 ,0.999794 ,-0.0145304
MIN_FOV=18
MAX_FOV=25
IN_POINT=0.616476
OUT_POINT=0.699771
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_9]
NAME=Cam10
POSITION=-845.657 ,-0.457203 ,71.5695
FORWARD=0.966378 ,-0.0234968 ,0.256156
UP=0.022713 ,0.999727 ,0.0060206
MIN_FOV=18
MAX_FOV=25
IN_POINT=0.699771
OUT_POINT=0.765217
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_10]
NAME=Cam11
POSITION=-1034.76 ,3.25131 ,-110.63
FORWARD=0.65658 ,-0.0234974 ,0.753936
UP=0.0154317 ,0.999727 ,0.01772
MIN_FOV=18
MAX_FOV=25
IN_POINT=0.765217
OUT_POINT=0.858124
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_11]
NAME=Cam12
POSITION=-1098.21 ,-1.14493 ,64.0436
FORWARD=-0.484329 ,0.0334958 ,-0.87429
UP=0.0162317 ,0.999441 ,0.0293006
MIN_FOV=18
MAX_FOV=25
IN_POINT=0.858124
OUT_POINT=0.936384
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_12]
NAME=Finish
POSITION=-712.493 ,-5.5121 ,143.238
FORWARD=-0.945936 ,-0.0809113 ,-0.314114
UP=-0.0767886 ,0.99672 ,-0.0254992
MIN_FOV=21
MAX_FOV=21
IN_POINT=0.936384
OUT_POINT=1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

